CVE-2018-19274 – Passing an absolute path to a file_exists check in phpBB before 3.2.4 allows Remote Code E …

0

Vuln ID: CVE-2018-19274

Published:  2018-11-17  13:29:00Z

Description: Passing an absolute path to a file_exists check in phpBB before 3.2.4 allows Remote Code Execution through Object Injection by employing Phar deserialization when an attacker has access to the Admin Control Panel with founder permissions.

Source: NVD.NIST.GOV